/***************************************************************************************************
 Global MIxins  - Font Variables , Font family, RWD resolution
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global classes - images URL
 Author: TAMM 
 ***************************************************************************************************/
/***************************************************************************************************
 Global MIxins  - BG url, Vendor Prefixes , Box sizing, LTR , RTL
 Author: TAMM 
 ***************************************************************************************************/
html[lang*='en'] .right-arrow-icon:after,
html[class*='translated-ltr'] .right-arrow-icon:after {
  margin-top: 5px !important;
}

.sw-theme-circles > ul.step-anchor:before {
  display: block;
}

.sw-theme-circles > ul.step-anchor > li > a.nav-link > small {
  top: 40px;
}

@media only screen and (max-width: 767px) {
  .sw-theme-circles > ul.step-anchor > li > a.nav-link > small {
    width: 80px;
  }
}

.Sharaka-Page .tamm-btn.black-border-btn {
  font-size: 16px !important;
}

.submit-wrapper .new-surveys {
  padding: 26px 36px;
}

html[lang*='ar'] .mt-5.my-5.new-surveys.text-left,
html[class*='translated-rtl'] .mt-5.my-5.new-surveys.text-left {
  text-align: right !important;
}
